## com.thingmagic
Class Gen2.NXP.G2X

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.NXP.G2X

Enclosing class:
  Gen2.NXP

    public static class Gen2.NXP.G2X

extends Gen2.Gen2CustomTagOp

Nested Class Summary
`static class` `Gen2.NXP.G2X.Calibrate`
`static class` `Gen2.NXP.G2X.ChangeEas` NxpChangeEas
`static class` `Gen2.NXP.G2X.EasAlarm` NxpEasAlarm
`static class` `Gen2.NXP.G2X.ResetReadProtect` NxpResetReadProtect
`static class` `Gen2.NXP.G2X.SetReadProtect` NxpSetReadProtect

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.NXP.G2X()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.NXP.G2X

    public Gen2.NXP.G2X()